export const titles_gl = {

    'project.title.movie': 'Película',
    'project.title.tvshow': 'Serie',

    'project.titles.info.overview': 'Descripción',
    'project.titles.info.duration': 'Duración',
    'project.titles.info.producer': 'Produtora',
    'project.titles.info.minutes': 'minutos',
    'project.titles.info.episodeCount': 'Episodios',
    'project.titles.info.seasonCount': 'Tempadas',
    'project.titles.info.firstAirDate': 'Primeriera Emisión:',
    'project.titles.info.lastAirDate': 'Derradeira Emisión:',
    'project.titles.info.episodeDuration': 'min. por episodio',
    'project.titles.info.episodes': 'episodios',
    'project.titles.info.lastSeason': 'Derradeira Tempada',
    'project.titles.info.noData': 'Non se encontraron estes datos na teu idioma.',
    'project.titles.info.cast.mainCast': 'Reparto principal',
    'project.titles.info.cast.seeAll': 'Ver todo o reparto',
    'project.titles.info.avgRating.ratings': 'calificacións',
    'project.titles.info.avgRating.rate': 'Calificar',
    'project.titles.info.avgRating.you': 'Ti',

    'project.titles.buttons.seeAllSeasons': 'Ver tódalas tempadas',
    'project.titles.buttons.return': 'Volver á serie',
    'project.titles.buttons.seasonsReturn': 'Volver ás tempadas',
    'project.titles.buttons.add.Episode': 'Novo Episodio',
    'project.titles.buttons.add.Season': 'Nova Tempada',
    
    'project.titles.button.create': 'Engadir á BD.',
    'project.titles.button.create.all': 'Engadir tódolos episodios',
    'project.titles.button.create.episode': 'Engadir episodio',
    'project.titles.create.title': 'Introduce ó título ...',
    'project.titles.create.titletraduction': 'Título traducido',
    'project.titles.create.descriptiontraduction': 'Descrición traducida',
    'project.titles.create.originalTitle': 'Título orixinal',
    'project.titles.create.description': 'Descrición',
    'project.titles.create.language': 'Idioma',
    'project.titles.create.isOriginalLanguage': 'Marcar como idioma orixinal',
    'project.titles.create.companyName': 'Productora',
    'project.titles.create.year': 'Ano',
    'project.titles.create.externalId': 'ID Externo',
    'project.titles.create.seasonNumber': 'Nº de tempada',
    'project.titles.create.season': 'Tempada',
    'project.titles.create.episodeNumber': 'Nº de episodio',
    'project.titles.create.episode': 'Episodio',
    'project.titles.create.tvshow.airDate': 'Data de emisión',


    'project.titles.create.movie.duration': 'Duración',

    'project.titles.create.tvshow.firstAirDate': 'Primeira emisión',
    'project.titles.create.tvshow.lastAirDate': 'Derradeira emisión',
    
    'project.titles.create.buttons.add': 'Confirmar',

    'project.titles.update.menu.details': 'Datos principais',
    'project.titles.update.menu.genres': 'Xéneros',
    'project.titles.update.menu.images': 'Imáxes',
    'project.titles.update.menu.traductions': 'Traducións',
    'project.titles.update.menu.cast': 'Reparto',
    'project.titles.update.menu.crew': 'Equipo',

    'project.titles.update.genres.name': 'Nome',
    'project.titles.update.genres.id': 'Id',
    'project.titles.update.genres.idExternal': 'Id externo',
    'project.titles.update.genres.operations': 'Operacións',

    'project.titles.update.images.header': 'Imaxe de fondo',
    'project.titles.update.images.header.instructions': 'Para subir unha imaxe de fondo de forma ' + 
        'correcta use as seguintes indicacións sobre as dimensións da imaxe. ',
    'project.titles.update.images.header.minRes': 'Dimensións mínimas recomendadas: 1280x720.',
    'project.titles.update.images.header.ratio': 'Relación de aspecto recomendada: 16:9.',
    'project.titles.update.images.portrait': 'Póster principal',
    'project.titles.update.images.portrait.instructions': 'Para subir un póster de forma ' + 
        'correcta use as seguintes indicacións sobre as dimensións da imaxe. ',
    'project.titles.update.images.portrait.minRes': 'Dimensións mínimas recomendadas: 300x450.',
    'project.titles.update.images.portrait.ratio': 'Relación de aspecto recomendada: 2:3.',

    'project.titles.setForDeletion': '(Marcada para borrado)',

    'project.titles.update.cast.title': 'Engadir o reparto',
    'project.titles.update.cast.id': 'Id',
    'project.titles.update.cast.search': 'Buscar unha persoa ...',
    'project.titles.update.cast.charName': 'Nombe do personaxe',
    'project.titles.update.cast.charName.info.title': 'Indicacións',
    'project.titles.update.cast.charName.info.language': 'Para o nome, usa a versión en inglés, ou a do idioma orixinal',
    'project.titles.update.cast.charName.info.multiple': 'Se é un rol múltiple, usa o estilo: Character 1, Character 2, ...',
    'project.titles.update.cast.charName.info.voice': 'Se é un doblaxe: Character (voice)',
    'project.titles.update.cast.charName.info.dub': 'Non se deben de engadir dobladores que non sexan da versión orixinal',
    'project.titles.update.cast.mainCast': '¿Actor principal?',
    'project.titles.update.cast.selectEpisodes': 'Selecciona os episodios e/ou tempadas onde aparece',

    'project.titles.update.cast.table.person': 'Persoa',
    'project.titles.update.cast.table.charName': 'Nome do personaxe',
    'project.titles.update.cast.table.options': 'Opcións',

    'project.titles.update.cast.dialog.delete.title': 'Borrar reparto',
    'project.titles.update.cast.dialog.delete.body': 'Está seguro de que quere continuar?',

    'project.crew.other': 'Outros',
    'project.crew.directing': 'Dirección',
    'project.crew.writing': 'Guión',
    'project.crew.production': 'Produción',
    'project.crew.music': 'Música',
    'project.crew.cinematography': 'Cinematografía',
    'project.crew.editing': 'Edición',
    'project.crew.casting': 'Casting',
    'project.crew.art': 'Arte',
    'project.crew.decoration': 'Decoración',
    'project.crew.camera': 'Cámara',
    'project.crew.costume_makeup': 'Vestuario e Maquillaxe',
    'project.crew.lighting': 'Iluminación',
    'project.crew.visual_effects': 'Efectos visuais',
    'project.crew.special_effects': 'Efectos especiais',
    'project.crew.stunts': 'Dobre',
    'project.crew.animation': 'Animación',

    'project.titles.update.crew.title': 'Engadir ao equipo',
    'project.titles.update.crew.id': 'Id',
    'project.titles.update.crew.search': 'Buscar una persoa ...',
    'project.titles.update.crew.department': 'Departmento',
    'project.titles.update.crew.selectEpisodes': 'Selecciona os episodios e/ou tempadas onde participa',

    'project.titles.update.crew.table.person': 'Persoa',
    'project.titles.update.crew.table.department': 'Departmento',
    'project.titles.update.crew.table.options': 'Opcións',

    'project.titles.update.crew.dialog.delete.title': 'Borrar do equipo',
    'project.titles.update.crew.dialog.delete.body': 'Está seguro de que quere continuar?',

    'project.titles.reviews.writtenThe': 'Escrita o ',
    'project.titles.reviews.title': 'Análises',
    'project.titles.reviews.all': 'Tódolos análises',
    'project.titles.reviews.seeAll': 'Ver tódolos análises',
    'project.titles.reviews.add.title': 'Engadir novo análise',
    'project.titles.reviews.add.content': 'Contido, entre 50 e 2000 letras',
    'project.titles.reviews.update.title': 'Actualizar o teu análise',

    'project.titles.buttons.followingList.add': 'Engadir a Seguemento',
    'project.titles.buttons.followingList.edit': 'Editar Seguemento',
    'project.titles.buttons.followingList.delete': 'Borrar Seguemento',

    'project.titles.followingList.add.modal.title': 'Engadir a lista de seguemento',
    'project.titles.followingList.edit.modal.title': 'Editar entrada na lista de seguemento',
    'project.titles.followingList.delete.modal.title': 'Borrar entrada da lista de seguemento',

    'project.titles.followingList.add.modal.titleName': 'Título',
    'project.titles.followingList.add.modal.status': 'Estado actual',
    'project.titles.followingList.add.modal.rating': 'A túa valoración',
    'project.titles.followingList.add.modal.reviewWarning': 'Atención: A puntuación do teu análise para esta entrada tamén será actualizada.',

    'project.titles.followingList.delete.modal.body': 'Seguro que queres eliminar esta entrada da túa lista?',
    'project.titles.followingList.delete.modal.reviewWarning': 'A túa puntuación e/ou análise non se modificarán nin borrarán.',

}

